Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454693 - libgweather Locations.xml is missing Brookings, Oregon
Summary: libgweather Locations.xml is missing Brookings, Oregon
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: libgweather
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 19:07 UTC by Dale Stimson
Modified: 2008-08-14 18:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-14 18:42:26 UTC


Attachments (Terms of Use)
suggested xml fragment to add Brookings, Oregon to Locations.xml (deleted)
2008-07-09 19:07 UTC, Dale Stimson
no flags Details

Description Dale Stimson 2008-07-09 19:07:26 UTC
Description of problem:

libgweather Locations.xml is missing Brookings, Oregon

Version-Release number of selected component (if applicable):

libgweather-2.22.3-1.fc9.i386

Brookings, Oregon started weather reporting at the airport (KBOK) several
years ago, but is still not listed in /usr/share/libgweather/Locations.xml
(and the associated I8N files).

A suggested xml file entry for Brookings, Oregon is attached to this bug.

I hope I'm correct in assuming that the build process will pull the translations
into the appropriate files?  These translations were obtained from an older
(several years ago) obsolete entry for Brookings.

Comment 1 Dale Stimson 2008-07-09 19:07:26 UTC
Created attachment 311405 [details]
suggested xml fragment to add Brookings, Oregon to Locations.xml

Comment 2 Dale Stimson 2008-08-14 18:42:26 UTC
This was fixed in upstream svn in file Locations.xml.in, revision 298 (Aug 4, 2008), tagged as 2.23.6.  As we'll see this in Fedora someday, I am marking this bug (if bugzilla allows me) CLOSED and UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.